CppUnit project page | FAQ

Classes
TestFactoryRegistry.h File Reference
`#include <cppunit/Portability.h>`
`#include <set>`
`#include <cppunit/extensions/TestFactory.h>`
`#include <string>`
Include dependency graph for TestFactoryRegistry.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | TestFactoryRegistry
| Registry for TestFactory. More...

| Send comments to: CppUnit Developers